import logging
import graypy

from aiogram import executor

from create_bot import dp
from handlers import pipisa, time_new_year, start_help
from othersq import sendnot




logging.basicConfig(
    level    = logging.DEBUG,
    handlers = [ graypy.GELFUDPHandler('localhost', 12201) ]
)


pipisa.register_handlers_pipisa(dp)
time_new_year.register_handlers_time(dp)
start_help.register_handlers_StartHelp(dp)
sendnot.register_handlers_sendnotal(dp)



if __name__ == '__main__':
    executor.start_polling(dp, skip_updates=True)
    
